EBG_C526RAO_M090_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M010_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M060_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M011_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M012_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M061_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M091_2=/odm/etc/camera/aisr/c526rao/
EBG_C526RAO_M093_2=/odm/etc/camera/aisr/c526rao/
EBG_C9905RAO_M010_2=/odm/etc/camera/aisr/c9905rao/
EBG_C9905RAO_M060_2=/odm/etc/camera/aisr/c9905rao/
EBG_C009FUC_M011_2=/odm/etc/camera/aisr/c009fuc/
EBG_C009FUC_M061_2=/odm/etc/camera/aisr/c009fuc/
EBG_C009FUC_M064_2=/odm/etc/camera/aisr/c009fuc/
EBG_C008OEP_M010_8=/odm/etc/camera/aisr/c008oep/
EBG_C008OEP_M060_8=/odm/etc/camera/aisr/c008oep/
EBG_C008OEP_M030_8=/odm/etc/camera/aisr/c008oep/
EBG_C566ORS_M010_4=/odm/etc/camera/aisr/ere/
EBG_C566ERE_M060_4=/odm/etc/camera/aisr/ere/
EBG_C566ERE_M030_4=/odm/etc/camera/aisr/ere/
EBG_C451ERE_M090_4=/odm/etc/camera/aisr/ere/
EBG_C451ERE_M010_4=/odm/etc/camera/aisr/ere/
EBG_C451ORS_M030_4=/odm/etc/camera/aisr/ere/
